<!DOCTYPE html>
<html lang="en" class="page">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Milan Holidays</title>
        <link rel="stylesheet" href="./css/normalize.css" />
        <link rel="stylesheet" href="./css/style.css" />
    </head>
    <body class="page-body">
        <header class="page-header">
            <a href="#" class="page-header-logo">
                <div>
                    <img src="./img/logo.png" class="logo-image" alt="Milan Holidays Logo" width="53" height="47">
                </div>
                <div class="logo-text">
                    <p class="logo-text-1">MILAN</p>
                    <p class="logo-text-2">HOLIDAYS</p>
                </div>
            </a>
    
            <div class="contacts">
                <a href="mailto:tours@milanoholidays.com" class="email">tours@milanoholidays.com</a>
                <a href="tel:+39 338 709 0880" class="tel">+39 338 709 0880</a>
            </div>
        </header>
                
        <main class="page-main">
            <ul class="tours">
                <li class="tours-item">
                    <a href="#" class="tours-link">
                        <img src="./img/card-1.jpg" class="card-image" alt="Shopping Tours" width="300" height="220">
                        <p class="card-description">Shopping Tours</p>
                    </a>
                </li>
                <li class="tours-item">
                    <a href="#" class="tours-link">
                        <img src="./img/card-2.jpg" class="card-image" alt="Sightseeing Tours" width="300" height="220">
                        <p class="card-description">Sightseeing Tours</p>
                    </a>
                </li>
                <li class="tours-item">
                    <a href="#" class="tours-link">
                        <img src="./img/card-3.jpg" class="card-image" alt="Food Tours" width="300" height="220">
                        <p class="card-description">Food Tours</p>
                    </a>
                </li>
                <li class="tours-item">
                    <a href="#" class="tours-link">
                        <img src="./img/card-4.jpg" class="card-image" alt="Bars & Nightlife" width="300" height="220">
                        <p class="card-description">Bars & Nightlife</p>
                    </a>
                </li>
                <li class="tours-item">
                    <a href="#" class="tours-link">
                        <img src="./img/card-5.jpg" class="card-image" alt="Art & Architecture" width="300" height="220">
                        <p class="card-description">Art & Architecture</p>
                    </a>
                </li>
                <li class="tours-item">
                    <a href="#" class="tours-link">
                        <img src="./img/card-6.jpg" class="card-image" alt="Walking Tours" width="300" height="220">
                        <p class="card-description">Walking Tours</p>
                    </a>
                </li>
            </ul>
        </main>
                
        <footer class="page-footer">
            <div class="page-footer-text">
                © 2018 Copyright Milan Holidays, Inc. All rights reserved.
            </div>
        </footer>
    </body>
</html>